/*---------------------------------  Styles.css  ---*/

body {
    background-color: #ffffff; /* globale hintergrundfarbe */
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 80%; /*60%*/
    /*float: left;*/
    padding: 0;
    margin: 0;
    /*text-align: center;*/ }


#page {
    margin: 15px auto;
    width: 1264px;
    /*width: 100%;*/
    /*min-width: 500px;*/
    /*max-width: 1200px;*/
    /*width: 900px;*/
    text-align: left;
    border: 2px solid #9EA3AC;/*#9EA3AC;*/
    padding: 2px; /*5px*/
    background-color: /*#FFFFFF;*/#000000;
    clear: both; }

#header {
    color: #0980ee;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 0.72em;
    text-transform: uppercase; }

#main {
    background-color: white;
    float: left;
    width: 100%;
    margin: 15px 0px 30px; }

h1 {
    color: #0980ee;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 0.72em;
    text-transform: uppercase; }

h2 {
    color: #451811; /*-kastanienrot-*/
    font-family: Arial, Georgia, sans-serif;
    font-size: 270%;
    font-weight: normal;
    margin: 0px; }

h3 {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 195%;
    margin: 0px;
    font-weight: bold; }

h3 a {
    color: #451811;
    text-decoration: none;
    border-bottom: none;
    margin: 0px; }

h3 a:hover {
    color: #902f1c;
    border-bottom: none; }

h4 {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 140%;
    margin: 0px;
    font-weight: bold; }

h4 a {
    color: #451811;
    text-decoration: none;
    border-bottom: none;
    margin: 0px; }

h4 a:hover {
    color: #902f1c;
    border-bottom: none; }

a {
    color: #711e11;
    text-decoration: none;
    border-bottom: 1px solid #DBD6D1; } /*-grauton-*/

a:hover {
    color: #451811;
    text-decoration: none;
    border-bottom: 2px solid #DBD6D1; }

p {
    color: #232323;
    font-family: Arial, Georgia, Times, "Times New Roman";
    font-size: 1.3em;
    line-height: 1.3em;
    margin: 0px 20px 10px; } /*-- text automatisch von links 20px eingerückt--*/

ul {
    color: #232323;
    font-family: Arial, Georgia, Times, "Times New Roman";
    font-size: 1.3em;
    line-height: 1.3em;
    margin: 0px 30px 10px; }

li {
    color: #232323;
    font-family: Arial, Georgia, Times, "Times New Roman";
    font-size: 1em;
    line-height: 1.3em;
    margin: 0px 30px 10px; }




/*---MAIN COLUMN---*/

#content-wrapper {
    float: center; /*left*/
    margin: 0;
    padding: 0;
    /*width: 1200px;*/ } /*600*/


#content {
    padding: 0px 15px; }


/*---SIDEBAR---*/

#sidebar-wrapper {
    float: right;
    width: 300px; }

#sidebar {
    font-size: 90%;
    padding: 15px;
    padding-top: 0px; }

#sidebar h3 {
    color: #222222;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin: 0px; }

#sidebar p {
    line-height: 1.4em; }



/*---ARTICLE---*/

.entry {
    margin-bottom: 20px; }

.entry .info {
    margin-top: 1em;
    font-size: 1em; }

.entry p {
    font-size: 1.1em; }

.posted {
    color: #918C7E;
    font-family: Arial, "lucida grande", helvetica,verdana,sans-serif;
    font-size: 10px;
    margin: -3px 0 5px;
    padding: 0px; }

.posted em {
    color: #451811;
    font-style: italic;
    margin: 0px 6px;
    font-weight: bold; }

.posted img {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    margin: 0 4px -5px 2px;
    text-decoration: none; }


/*---STYLES---*/

#extra {
    margin-bottom: 10px; }

#extra .box {
    background-color: #e8f0f6; /*-ganz helles blau-*/
    border-color: #D5E9F6; } /*hellblau*/

#extra p {
    line-height: 1.2em;
    margin: 0px 0px 5px 0px; }

#extra em {
    font-style: italic; }

#extra span {
    color: #d26511; /*orange*/
    font-size: 120%; }

#player, #gallery {
    background: #0980ee; /*blauton*/
    float: left;
    clear: both;
    margin: 0px 15px 15px 0px;
    padding: 3px;
    border: 1px solid #a9cde5; }

#gallery a,
#gallery a:hover,
#player a,
#player a:hover,
#extra img a,
#extra img a:hover {
    border-bottom: none !important;
    text-decoration: none !important; }

#extra a img {
    margin-bottom: -3px; }

.spot {
    margin-bottom: 20px;
    clear: both; }

.spot p {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    color: #333333;
    margin-top: 0px; }

.spot img {
    float: left;
    padding: 0px 12px 10px 0px; }

.box {
    padding: 15px;
    border: 1px solid #dbd6d1;
    background-color: #e8f0f6; /* Background von box */
    margin-bottom: 20px; }

.box h3 {
    font-size: 18px;
    margin-bottom: 2px; }

.box input {
    margin-top: 5px; }

.box input.email {
    font-size: 10px;
    padding: 3px;
    color: #a29e96;
    width: 140px; }

.box input.subscribe {
    width: 70px;
    margin-left: 5px;
    color: #232323; }

.box ul {
    margin-left: 20px; }

.hidden {
    display: none; }

.clear {
    clear: both; }

/*---SITEMAP---*/

#sitemap ul {
    list-style-type: disc;
    margin: 5px 0px 10px 35px;
    line-height: 2em; }

#sitemap li a {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 180%;
    font-weight: bold;
    margin: 0px;
    color: #451811;
    text-decoration: none;
    border-bottom: none; }

#sitemap li a:hover {
    color: #902f1c;
    border-bottom: none; }

#sitemap ul.second {
    font-size: 80%; }

/*---FOOTER---*/

#footer-wrapper {
    margin: 5px auto;
    width: 900px; }

#footer {
    color: #595452;
    float: right;
    font-family: Arial, "Lucida Grande", Verdana, Helvetica, sans-serif;
    font-size: 90%;
    margin-bottom: 30px; }


/*---------------------------------  Navigation.css  ---*/

/*-#nav {
    height: 38px;
    background: transparent url(http://www.sensornetze.de/assets/132/nav-background.gif) repeat-x top left; }-*/

#nav ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: auto; }

#nav ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0; }

#nav ul li a {
    font-family: Arial, "Lucida Sans", "Lucida Grande", Helvetica, sans-serif;
    font-size: 13px;
    display: block;
    float: left;
    color: #3D3D3D;
    text-decoration: none;
    padding: 8px 16px 7px;
    border-bottom: none;
    background: transparent url(https://www.corinna-schmitt.de/) no-repeat top right; } /*-Markiert ausgewaehltes-*/

#nav ul li a:hover {
    color: #0980ee; /*-blau-+/
    background: #49140c;
    border-bottom: 1px solid #49140c; }

#nav ul li.selected a {
    color: #0980ee;
    background: #0b0b0a;
    border-bottom: 1px solid #0b0b0a; }


/*---------------------------------  Lightbox.css  ---*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; border-bottom: none; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none; border-bottom: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
/*-#prevLink:hover, #prevLink:visited:hover { background: url(http://www.sensornetze.de/assets/192/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.sensornetze.de/assets/189/nextlabel.gif) right 15% no-repeat; } -*/

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

